CVE-2009-3180

Metadata

CVE-2009-3180
7.5
exploit-db.com
2009-09-11
2017-09-19 07:07

Description

Anantasoft Gazelle CMS 1.0 allows remote attackers to conduct a password reset for other users via a modified user parameter to renew.php.

Related Vulnerabilities